Subject: Re: minimal nfs

From: [email-masked] (Bruce Perens)
Date: Tue, 18 Jun 96 16:37 PDT

> boot the first two disks, copy over the nfs module, activate it with insmod,
> and then try mounting the file system.

You're going to have to load your net card module and run "ifconfig"
and "route" by hand if you try to do it from the boot floppy. When
you're done, Please write us a script to do this - we need to support
this installation mode.

However, installing the base and rebooting is a much easier way to go
if you don't mind writing three disks.

I've never tried the "tiny mount" on the boot floppy with NFS. I'd be
interested in hearing if it works. It is a separate program from the "mount"
you get once you install the base system.

	Thanks

	Bruce